=== debian/control ===
Source: jolicloud-webapp-hipmunk
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-hipmunk
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.hipmunk.com/
Description: Jolicloud web application for Hipmunk
 The Hipmunk web site running in a simple Jolicloud window.
